#include "BTPPort.h"
#include "BTPLayer.h"

void BTPPort::receiveMsg(const BTPA& m) {

}

void BTPPort::receiveMsg(const BTPB& m) {

}

void BTPPort::outgoingMsg(const BTPA& a) {
  layer->sendMsg(a);
}

void BTPPort::outgoingMsg(const BTPB& b) {
  layer->sendMsg(b);
}
